EVAL_OCTREE_ACCURACY(1)

NAME
eval_octree_accuracy - evaluates the statistical accuracy

SYNOPSIS
eval_octree_accuracy [ InputFile.graph ]

DESCRIPTION
eval_octree_accuracy evaluates the statistical accuracy of an octree map from scan graph data

These options are available:

-res <resolution> (default: 0.1 m)

-m <maxrange> (optional)

-n <max scan no.> (optional)

This tool is part of OctoMap and evaluates the statistical accuracy of an octree map from scan graph data (point clouds with poses).